SBUILD-HOLD(1)

NAME
sbuild-hold - hold packages in an sbuild chroot

SYNOPSIS
sbuild-hold [-h|--help | -V|--version] CHROOT [PACKAGE1 [PACKAGE2 [PACKAGEn]]]
sbuild-unhold [-h|--help | -V|--version] CHROOT [PACKAGE1 [PACKAGE2 [PACKAGEn]]]

DESCRIPTION
sbuild-hold and sbuild-unhold set and unset the dpkg hold status for the specified packages, respectively.

OPTIONS

  Actions

-h, --help
    Display this manual.

-V, --version
    Print version information.

  Chroot and package selection

CHROOT
    The chroot to use. Note that ‘o’, ‘s’, ‘t’, ‘u’ and ‘e’ may be used as abbreviations for ‘oldstable’, ‘stable’, ‘testing’, ‘unstable’ and ‘experimental’, respectively.

PACKAGE
    The packages for which the hold status is to be changed.

EXAMPLES
To hold the libc6 package in the unstable chroot:

% sbuild-hold unstable libc6

AUTHORS
Roger Leigh.

COPYRIGHT
Copyright © 2006–2007 Roger Leigh <rleigh@debian.org>.

SEE ALSO
sbuild(1).